html
{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	scroll-behavior:smooth;
}

*,*:before,*:after
{
	-webkit-box-sizing:inherit;
	box-sizing:inherit;
}

html
{
	background-color:white;
	color:rgb(68,68,68);
	font-family:'neue-haas-unica','Arial',sans-serif;
	font-size:15px;
	line-height:1.7;
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none;
}

body
{
	padding:0;
	margin:0;
}

address,article,aside,figure,figcaption,footer,header,menu,nav,section
{
	font-size:1.0em;
	font-style:normal;
	font-weight:400;
	text-align:left;
	display:block;
	padding:0;
	margin:0;
}

figure
{
	page-break-inside:avoid;
	break-inside:avoid;
}

:focus
{
	outline-color:inherit;
	outline-style:dotted;
	outline-width:0.133333rem;
}

div:focus
{
	outline:none;
}

img
{
	max-width:100%;
	height:auto;
}

a img
{
	border:none;
}

a
{
	transition:color 0.3s,border 0.3s,background-color 0.3s;
}

a,a:link,a:visited
{
	color:rgb(68,68,68);
	text-decoration:underline;
}

a:focus,a:hover,a:active
{
	color:black;
	text-decoration:underline;
}

a[href^="tel"]:link,a[href^="tel"]:visited,a[href^="tel"]:focus,a[href^="tel"]:hover,a[href^="tel"]:active
{
	text-decoration:none !important;
}

a.button
{
	display:inline-block;
	font-size:16px;
	line-height:1.2;
	padding:0.33rem 0.5rem;
}

@media print
{
	a.button
	{
		display:none;
	}
}

a.button,a.button:link,a.button:visited
{
	border:1px solid rgb(118,118,120);
	color:rgb(118,118,120);
	text-decoration:none !important;
}

a.button:focus,a.button:hover,a.button:active
{
	background-color:rgb(68,68,68);
	border:1px solid rgb(68,68,68);
	color:white;
	text-decoration:none !important;
}

h1
{
	margin:0 0 2rem;
	padding:0;
	width:300px;
	max-width:100%;
}

@media screen and (min-width:600px)
{
	h1
	{
		margin:0;
	}
}

h1>img
{
	margin:0;
	padding:0;
	display:block;
}

h2
{
	color:#c8c4c2;
	font-size:3rem;
	font-family:'adelle-sans','Arial',sans-serif;
	font-weight:400;
	font-style:normal;
	line-height:1.0;
	padding:0.0833em 0 0.3833em;
	margin:0;
	text-wrap:balance;
}

@media print
{
	h2
	{
		color:currentColor;
	}
}

body
{
	
}

@media screen and (min-width:600px)
{
	body
	{
		display:grid;
		grid-template-columns:1fr;
		grid-template-rows:1fr min-content 1fr;
		grid-template-areas:"." "page" ".";
		min-height:100vh;
	}
}

p
{
	margin:1rem 0;
	text-wrap:pretty;
	padding:0;
}

.page
{
	grid-area:page;
	display:grid;
	grid-column-gap:30px;
	column-gap:30px;
	grid-row-gap:0;
	row-gap:0;
	grid-template-columns:1fr;
	grid-template-areas:"head" "main" "foot";
	grid-template-rows:min-content min-content min-content;
	max-width:960px;
	margin:30px;
}

@media screen and (min-width:600px)
{
	.page
	{
		grid-template-columns:repeat(3,1fr);
		grid-template-areas:"head main main" "head foot foot";
		grid-template-rows:min-content 1fr;
	}
}

@media screen and (min-width:1020px)
{
	.page
	{
		margin:50px auto;
	}
}

.page>header
{
	grid-area:head;
}
.page>main
{
	grid-area:main;
}
.page>footer
{
	grid-area:foot;
	align-content:end;
}
.page>footer p
{
	margin-bottom:0;
}